<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/dm/sys/dmsys0115m000" xml:lang="en">
   <Header>
      <Title>Object Browser Details (dmsys0115m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to set the browser options.
		  These options are provided as check boxes. The browser displayes the details on
		  the basis of the check boxes the user selects.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle>Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/dm/onlinemanual/000043" role="manual">Object Families</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="dmsys014.fmid">
         <Header>
            <Title>Family</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/dm/glossary/glossary#000065" role="glossary">object family</Link> ID.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="dmsys014.obid">
         <Header>
            <Title>Display Members</Title>
         </Header>
         <FuncDesc>If this check box is selected, the browser displays the family members for an <Link href="/baanerp/dm/glossary/glossary#000063" role="glossary">object</Link> instance.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="dmsys014.ownr">
         <Header>
            <Title>Display Owner Families</Title>
         </Header>
         <FuncDesc>If this check box is selected, the browser displays the families for which
		  the current object is the owner.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="dmsys014.seqn">
         <Header>
            <Title>Display Member Families</Title>
         </Header>
         <FuncDesc>If this check box is selected, the browser displays the families for which
		  the current object is the member.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>